

body p{
	font-size 		: 14px;
}
	
body p a{
	font-size	: 16px;
}

/* selected link */
a:active {
    color: #0000FF;
}

a{
	color 				: #E05E00;	
	text-decoration		: none;
}

/* unvisited link */
a:link {
    color: black;
}

/* visited link */
a:visited {
    color: black;
}

/* mouse over link */
a:hover {
    color: blue;
	text-decoration: underline;
}

/* general */
.clear {
	clear: both;
}

/* Header */
.brand{
	color 				: #E05E00 !important;	
	font-family 		: georgia;
	font-style 			: italic;
}

/* list stuff */
#org{
	background-color 	: white;
	margin 				: 10px;
	padding 			: 10px;
}

#show-list{
	cursor 				: pointer;
}

/* bootstrap overrides */
.alert-message{
	margin: 2px 0;
}

.topbar{
	position 			: absolute;
}

.pagelabel {
    color: #2d7fb1;
    font-size: 2em;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    /*text-transform: uppercase;*/
}

.table-striped tbody > tr:nth-child(odd) > td,
.table-striped tbody > tr:nth-child(odd) > th {
    background-color: transparent;
}

.table-striped tbody > tr:nth-child(even) > td,
.table-striped tbody > tr:nth-child(even) > th {
    background-color: #f9f9f9;
}

.table tr:first-child th, .table tr:first-child td {
    border-top: 0;
}

/*OVERIDE FOR TABLE BORDER*/
.table-ss {
    border-color: white;
}

    .table-ss tr {
        border-color: white;
    }

        .table-ss tr th {
            border-color: white;
        }

        .table-ss tr td {
            border-color: white;
        }

input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    margin-bottom: 0px;
    height: 20px;
    font-size: 11px; /*SGA fonts*/
}

select {
    margin-bottom: 0px;
    font-size: 11px; /*SGA fonts*/
}

.input-append input, .input-prepend input, .input-append select, .input-prepend select, .input-append .uneditable-input, .input-prepend .uneditable-input, .input-append .dropdown-menu, .input-prepend .dropdown-menu, .input-append .popover, .input-prepend .popover {
    font-size: 11px; /*SGA fonts*/
    margin-bottom: 0px;
}

.input-append, .input-prepend {
    margin-bottom: 0px;
}

.btn-custom-default {
    background-color: hsl(200, 100%, 34%) !important;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00a3f4", endColorstr="#0073ad");
    background-image: -khtml-gradient(linear, left top, left bottom, from(#00a3f4), to(#0073ad));
    background-image: -moz-linear-gradient(top, #00a3f4, #0073ad);
    background-image: -ms-linear-gradient(top, #00a3f4, #0073ad);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00a3f4), color-stop(100%, #0073ad));
    background-image: -webkit-linear-gradient(top, #00a3f4, #0073ad);
    background-image: -o-linear-gradient(top, #00a3f4, #0073ad);
    background-image: linear-gradient(#00a3f4, #0073ad);
    border-color: #0073ad #0073ad hsl(200, 100%, 30.5%);
    color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.23);
    -webkit-font-smoothing: antialiased;
}

/*used http://charliepark.org/bootstrap_buttons/ */
/*Button Hue              0*/
/*Button Saturation     100*/
/*Button Lightness       48*/
/*Button Puffiness       10*/
.btn-custom {
  background-color: hsl(0, 100%, 38%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff2828", endColorstr="#c10000");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#ff2828), to(#c10000));
  background-image: -moz-linear-gradient(top, #ff2828, #c10000);
  background-image: -ms-linear-gradient(top, #ff2828, #c10000);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff2828), color-stop(100%, #c10000));
  background-image: -webkit-linear-gradient(top, #ff2828, #c10000);
  background-image: -o-linear-gradient(top, #ff2828, #c10000);
  background-image: linear-gradient(#ff2828, #c10000);
  border-color: #c10000 #c10000 hsl(0, 100%, 33%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;
}

.form-horizontal .control-label {
    /*SGA LABEL*/
    float: left;
    width: 160px;
    padding-top: 5px;
    text-align: left;
    font-weight: 400;
}

.form-horizontal .controls {
    *display: inline-block;
    *padding-left: 20px;
    *margin-left: 0;
}

.form-horizontal .controls:first-child {
    *padding-left: 180px;
}

.form-horizontal .help-block {
    margin-bottom: 0;
}

.form-horizontal .form-actions {
    padding-left: 180px;
}

.active-theme {
  font-size: 20px;
  color:#EDA34C;
  margin-left: 10px;  
  cursor: pointer;
}

.theme {
  font-size: 20px;
  color:#cecece;
  margin-left: 10px;
  
}

.theme:hover {
    color:#EDA34C;
    cursor: pointer;
}

/*Navbar color scheme*/
/*
.navbar-inverse { background-color: #F5070F}
.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { background-color: #FF5257}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { background-color: #FF5257}
.dropdown-menu { background-color: #F5070F}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-color: #FF5257}
.navbar-inverse { background-image: none; }
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-image: none; }
.navbar-inverse { border-color: #F5070F}
.navbar-inverse .navbar-brand { color: #FFFFFF}
.navbar-inverse .navbar-brand:hover { color: #FFFFFF}
.navbar-inverse .navbar-nav>li>a { color: #FFFFFF}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { color: #FFFFFF}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { color: #FFFFFF}
.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus { color: #FFFFFF}
.dropdown-menu>li>a { color: #FFFFFF}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-top-color: #404040}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-top-color: #F5070F}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-bottom-color: #404040}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-bottom-color: #F5070F}
*/

/*Survey Form*/
.surveyForm {
    -moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	border: solid #fff 5px;
	left: -5px;
	background: #fff;
    padding: 20px;
    width: 90%;
    margin: 10px auto 0 auto;
}
.qCont {
    margin: 0 10px 10px 10px;
    padding: 10px;
    /*border-bottom: solid 1px #EEEEEE;*/
}
.qInstruction {
    font-size: 14px;
    font-weight: bold;
}
.frmIconTrash {
    color: #3C8AC2;
    font-size: 20px;
}
.frmIconTrash:hover {
    color: #3C8AC2;
    font-size: 20px;
}

.chkselect {
  color: black;
}

.chkselect:hover {
    color: blue;
    cursor: pointer;
}